DeluxHostAPI Reference
Game servers

Get game server details

GET
/v1/services/{orderId}/game

Authorization

apiToken services:read
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: services:read

Path Parameters

orderId*number

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
name*string
status*string
panelUrl*null|string
specs*
nextDueAt*string
Formatdate-time
curl -X GET 'https://api.deluxhost.net/v1/services/0/game' \  -H "Authorization: Bearer $DELUXHOST_TOKEN"
Example Response
{  "name": "string",  "status": "string",  "panelUrl": null,  "specs": {    "memoryMb": null,    "diskMb": null,    "cpuPercent": null  },  "nextDueAt": "2019-08-24T14:15:22Z"}